#!/bin/sh
echo 'name: pandoc
version: 1.11.1
id: pandoc-1.11.1-8ee3fa5258a7a6f5da2335c6a7ef0f42

license: GPL
copyright: (c) 2006-2013 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
synopsis: Conversion between markup formats
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of) HTML,
             reStructuredText, LaTeX, DocBook, MediaWiki markup,
             and Textile, and it can write markdown, reStructuredText,
             HTML, LaTeX, ConTeXt, Docbook, OpenDocument, ODT,
             Word docx, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, AsciiDoc, EPUB (v2 and v3),
             FictionBook2, and S5, Slidy and Slideous HTML slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Options Text.Pandoc.Pretty
                 Text.Pandoc.Shared Text.Pandoc.Readers.HTML
                 Text.Pandoc.Readers.LaTeX Text.Pandoc.Readers.Markdown
                 Text.Pandoc.Readers.MediaWiki Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.DocBook Text.Pandoc.Readers.TeXMath
                 Text.Pandoc.Readers.Textile Text.Pandoc.Readers.Native
                 Text.Pandoc.Writers.Native Text.Pandoc.Writers.Docbook
                 Text.Pandoc.Writers.HTML Text.Pandoc.Writers.LaTeX
                 Text.Pandoc.Writers.ConTeXt Text.Pandoc.Writers.OpenDocument
                 Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Man
                 Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.RST
                 Text.Pandoc.Writers.Org Text.Pandoc.Writers.AsciiDoc
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.Docx Text.Pandoc.Writers.EPUB
                 Text.Pandoc.Writers.FB2 Text.Pandoc.PDF Text.Pandoc.UTF8
                 Text.Pandoc.Templates Text.Pandoc.XML Text.Pandoc.Biblio
                 Text.Pandoc.SelfContained
hidden-modules: Text.Pandoc.MIME Text.Pandoc.Parsing
                Text.Pandoc.UUID Text.Pandoc.ImageSize Text.Pandoc.Slides
                Text.Pandoc.Highlighting Paths_pandoc
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-1.11.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pandoc-1.11.1
              /usr/local/lib
hs-libraries: HSpandoc-1.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.5-ae2a575b170b4cff62bcd4455ab6e1d5
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         citeproc-hs-0.3.8-a788ac1370cd759d538b50d828b16ceb
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         data-default-0.5.0-b3657c471250f563c5a7802d7c4061b4
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         highlighting-kate-0.5.3.8-f4717a89c9d224055f962caed4e4559e
         json-0.7-de77317ce2dd0eac38f4ce3d448dbc74
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         pandoc-types-1.10-1d2d6452a1722a00bc2b765880d74baa
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         syb-0.3.7-a269c050536d4890f37a20513844e800
         tagsoup-0.12.8-5665c394154f760d47f93c80817b80c3
         temporary-1.1.2.4-250ab1ed6d3f085ba821671a2908b7af
         texmath-0.6.1.3-98bd544e20f52bbfda76dd92b3d13bad
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         xml-1.3.12-ecec45be636a6384751be6d22fd7c163
         zip-archive-0.1.3.4-81d69cb443abf8e83af68a79bcd143a1
         zlib-0.5.4.0-0d818ac207ea095f2439042e85ca4d8f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-1.11.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pandoc-1.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
